Category: Software updates

Hydra gem 7.1.0 released

We are pleased to announce the release of version 7.1.0 of the Hydra gem. This release adds embargo and lease support via hydra-head, updates Blacklight to 5.5.x, and removes the dependency on mediashelf-loggable. The new gem set that Hydra 7.1 references is: hydra-head v7.2.0 active-fedora v7.1.0 blacklight v5.5.1 rubydora v1.8.0 om v3.1.0 solrizer v3.3.0 jettywrapper… Read more »

Hydra-head 7.1.0 released

We are pleased to announce a new release of the Hydra-head gem – 7.1.0. Essentially this release adds embargo and lease support.  Details of the change are documented at  https://github.com/projecthydra/hydra-head/wiki/Embargos-and-Leases and the release notes can be found at https://github.com/projecthydra/hydra-head/releases/tag/v7.1.0 Thanks to all involved for the work. The current versions of all Hydra gems can be accessed through https://wiki.duraspace.org/display/hydra/Gems+and+documentation

Avalon Media System Release 3.0

Of interest to the Hydra community, this post from Jon Dunn (Indiana University) and Stu Baker (Northwestern University): We are pleased to announce that Release 3.0 of the Avalon Media System is now available, brought to you by our talented project team members at Indiana and Northwestern, with support from the Institute of Museum and… Read more »

Active-Fedora 7.0.0 and Hydra-Head 7.0.0 released

We are pleased to announce major releases for the Active-Fedora and Hydra-Head gems bringing them both to version 7.0.0 The major changes in this release include a refactoring of the associations API and complete rewrite of the RDF components. Additionally this release requires Blacklight 5.3+ which brings with it a dependency on Bootstrap 3. Further, some… Read more »

Hydra-head 6.5.0 released

Version 6.5.0 of the hydra-head gem has been released!  This version upgrades Blacklight to version 4.7 and ActiveFedora to version 6.7.  Among other things, these upgrades provide deprecation warnings for Blacklight 5.0 and ActiveFedora 7.0, which will be required by hydra-head version 7.0. Changes since hydra-head 6.4.1: * Blacklight upgraded to version ~> 4.7 and… Read more »